@charset "UTF-8";
/* --------------------------------------------------------
  リセット
-------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
canvas,video{display:inline-block;}
h1,h2,h3,form,p,ul,li,ol,dl,dt,dd,hr{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul,span{list-style:none;}
caption,th{text-align:left;}
h2,h3,h4,h5,h6,big,small{font-size:100%;font-weight:normal;}
select,input,textarea{font-size:100%;}
b,strong{font-weight:bold;}
em{font-style:normal;}
a:link,a:active,a:hover,a:visited{color:#006699;-webkit-tap-highlight-color:rgba(0,0,0,0.25);font-size:100%;line-height:1.3;text-decoration:underline;margin:0;padding:0;}
noscript a:link,noscript a:visited,noscript a:active{text-decoration:underline;color:#000;line-height:1.3;text-decoration:underline;margin:auto;padding:0;}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
body{
	background:#ffffff;
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	margin:0;
	padding:0;
	color:#000000;
	font-size:12px;
}

.clearfix{/zoom:1;}
.clearfix:after{content:'';display:block;clear:both;height:0;}
img{vertical-align:text-bottom;}

/* --------------------------------------------------------
  下層ページ共通
-------------------------------------------------------- */
/* ページ最上部アンカー用div */
#pagetop{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:1px;
	overflow:hidden;
	margin:-1px 0;
}

/*コンテンツが少なくてもフッターが最下部になるようにする*/
body , html{
	height:100%;
}

/*wrapper*/
#wrapper{
	background-color:#e6e6e6;
	min-width:320px;
	width:100%;
	position:relative;
	height:auto !important;
	min-height:100%;
}

/* --------------------------------------------------------
汎用要素
-------------------------------------------------------- */
/* 表示汎用 */
.disp_block {display:block !important;}
.disp_inline {display:inline !important;}
/* クリア */
.clear_both{clear:both;}

/* 文字装飾 */
/* 赤文字 */
.red {color:#C70014;}
/* 灰文字 */
.gray {color:#333333;}
/* 太文字 */
.bold {font-weight:bold !important;}
/* 下線 */
.underline {text-decoration:underline !important;}
/* 影付き */
.shadow_1f {text-shadow: 1px 1px 0 #FFFFFF;}

/* 改行なし */
.nobr {white-space:nowrap;}
/* hrボーダー */
hr.border_d2_1px {border:1px #d2d2d2 solid;}
hr.border_dash_1px {border:none; border-bottom:1px #d2d2d2 dashed;}
hr.border_dot_1px {border:none; border-bottom:1px #d2d2d2 dotted;}
/* ボーダー */
.border_t {border-top:1px #d2d2d2 solid !important;}
.border_l {border-left:1px #d2d2d2 solid !important;}
.border_b {border-bottom:1px #d2d2d2 solid !important;}
.border_r {border-right:1px #d2d2d2 solid !important;}

.border_t2 {border-top:2px #d2d2d2 solid !important;}
.border_l2 {border-left:2px #d2d2d2 solid !important;}
.border_b2 {border-bottom:2px #d2d2d2 solid !important;}
.border_r2 {border-right:2px #d2d2d2 solid !important;}

/* 配置 */
.arrange_c {text-align:center;}
.arrange_r {text-align:right;}
.arrange_l {text-align:left;}

.f_l {float:left;}
.f_r {float:right;}

.mc {margin:0 auto !important;}

.mt_0 {margin-top:0 !important;}
.mt_5 {margin-top:5px !important;}
.mt_10 {margin-top:10px !important;}
.mt_15 {margin-top:15px !important;}
.mt_20 {margin-top:20px !important;}
.mt_30 {margin-top:30px !important;}

.pt_0 {padding-top:0 !important;}
.pt_5 {padding-top:5px !important;}
.pt_10 {padding-top:10px !important;}
.pt_15 {padding-top:15px !important;}
.pt_20 {padding-top:20px !important;}
.pt_30 {padding-top:30px !important;}

.mb_0 {margin-bottom:0 !important;}
.mb_5 {margin-bottom:5px !important;}
.mb_10 {margin-bottom:10px !important;}
.mb_15 {margin-bottom:15px !important;}
.mb_20 {margin-bottom:20px !important;}
.mb_30 {margin-bottom:30px !important;}

.pb_0 {padding-bottom:0 !important;}
.pb_5 {padding-bottom:5px !important;}
.pb_10 {padding-bottom:10px !important;}
.pb_15 {padding-bottom:15px !important;}
.pb_20 {padding-bottom:20px !important;}
.pb_30 {padding-bottom:30px !important;}

.mr_0 {margin-right:0 !important;}
.mr_5 {margin-right:5px !important;}
.mr_10 {margin-right:10px !important;}
.mr_12 {margin-right:12px !important;}
.mr_15 {margin-right:15px !important;}
.mr_20 {margin-right:20px !important;}
.mr_30 {margin-right:30px !important;}

.pr_0 {padding-right:0 !important;}
.pr_5 {padding-right:5px !important;}
.pr_10 {padding-right:10px !important;}
.pr_15 {padding-right:15px !important;}
.pr_20 {padding-right:20px !important;}
.pr_30 {padding-right:30px !important;}

.ml_0 {margin-left:0 !important;}
.ml_5 {margin-left:5px !important;}
.ml_10 {margin-left:10px !important;}
.ml_15 {margin-left:15px !important;}
.ml_20 {margin-left:20px !important;}
.ml_30 {margin-left:30px !important;}

.pl_0 {padding-left:0 !important;}
.pl_5 {padding-left:5px !important;}
.pl_10 {padding-left:10px !important;}
.pl_15 {padding-left:15px !important;}
.pl_20 {padding-left:20px !important;}
.pl_30 {padding-left:30px !important;}

/*================================

テキスト

================================*/
.txt20{
	font-size:20px;
	line-height:1.3;
}
.txt19{
	font-size:19px;
	line-height:1.3;
}
.txt18{
	font-size:18px;
	line-height:1.3;
}
.txt17{
	font-size:17px;
	line-height:1.3;
}
.txt16{
	font-size:16px;
	line-height:1.3;
}
.txt14{
	font-size:14px;
	line-height:1.2;
}
.txt13{
	font-size:13px;
	line-height:1.2;
}
.txt12{
	font-size:12px;
	line-height:1.2;
}
.txt11{
	font-size:11px;
	line-height:1.2;
}
.txt10{
	font-size:10px;
	line-height:1.2;
}
.txt9{
	font-size:9px;
	line-height:1.2;
}

/*================================

ヘッダー

================================*/

#header_area {
	margin-bottom:5px;
	padding:7px 0 7px 7px;
	position:relative;
	background-color:#fff;
	border-bottom:2px #c03 solid;
}
#header_area #header_wrapper {
	max-width:767px;
	margin:0 auto;
	position:relative;
}
#header_area #header_wrapper h1 {
	min-height:24px;
	font-size:18px;
	padding-left:16px;
	line-height:24px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}
#header_area #header_wrapper h1:before {
	content:"";
	display:block;
	width:8px;
	height:24px;
	position:absolute;
	top:0;
	left:0;
	background:url("../img/bg_h1.png?20130730") no-repeat;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}
#header_area #header_wrapper #docomo_logo {
	width:80px;
	height:17px;
	position:absolute;
	top:5px;
	right:10px;
	background:url("../img/logo_docomo.png?20130730") no-repeat;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}

/* フォント指定
-----------------------------------------------	*/
#gmenu{
	font-family:"Hiragino Kaku Gothic ProN";
}

/* ヘッダー
-----------------------------------------------	*/

/*	ヘッダー上部	*/
#header_all {
	background:#fff;
	font-size:16px;
	border-bottom: solid 1px #f1f1f1;
	-webkit-box-shadow: 0 1px 0 #ffffff;
	-moz-box-shadow: 0 1px 0 #ffffff;
	-o-box-shadow: 0 1px 0 #ffffff;
	box-shadow: 0 1px 0 #ffffff;

}
#header {
	margin: 0;
	padding: 6px 6px 10px;
	border-bottom: solid 4px #c03;
	zoom: 1;
}
#header:after{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#header .logo {
	float: left;
	margin: -10px 0 0 0;
	padding: 16px 0 0 0;
	line-height:1;
}
#header .logo a {
	line-height:1;
}
#header .logo img {
	width:117px;
	height:24px;
}

#header .sitetype {
	float: right;
	margin:0;
	padding:8px 0 0 0;
	font-size: 0.786em;
}

/* グローバルナビ
-----------------------------------------------	*/
#gmenu ul{
	display:table;
	table-layout:fixed;
	margin:0;
	padding:0;
	height:65px;
	width:100%;
	min-width:320px;
	font-size:11px;
	line-height:13px;
	border-bottom:#CCC 1px solid;
	overflow:hidden;
	list-style:none;
}
#gmenu li{
	display:table-cell;
	vertical-align:top;
	margin:0;
	padding:0;
	letter-spacing:0;
}
#gmenu li a{
	display:block;
	height:49px;
	padding:7px 0 6px 0;
	text-align:center;
	color:#000;
	text-decoration:none;
	border-bottom:#FFF 3px solid;
	line-height:13px !important;
}
#gmenu li a span{
	display:block;
	height:25px;
	padding:24px 0 0;
	cursor:pointer;
	border-left:#CCC 1px solid;
	position:relative;
}
#gmenu li:first-child a span{
	border-left:none;
}

#gmenu li#gmenuHome a span,
#gmenu li#gmenuProduct a span,
#gmenu li#gmenuCharge a span{
	height:19px;
	padding:30px 0 0;
}

#gmenu li a span:before{
	content:"";
	height:20px;
	width:20px;
	display:block;
	position:absolute;
	background-repeat:no-repeat;
	background-position:0 0;
	left:50%;
	top:0;
	margin-left:-10px;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}

#gmenu li#gmenuHome a span:before{
	background-image:url("../img/gmenu_home.png");
}
#gmenu li#gmenuProduct a span:before{
	background-image:url("../img/gmenu_product.png");
}
#gmenu li#gmenuService a span:before{
	background-image:url("../img/gmenu_service.png");
}
#gmenu li#gmenuCharge a span:before{
	background-image:url("../img/gmenu_charge.png")
}
#gmenu li#gmenuSupport a span:before{
	background-image:url("../img/gmenu_support.png");
}
#gmenu li a.active{
	border-bottom:#cc0033 3px solid;
	color:#CC0033;
}

#topcol{
	color:#3e3e3e;
	font-size:87.5%;
	margin-bottom:15px;
}

/* H1
-----------------------------------------------	*/
#pagetitle {
    border: 1px solid #D5D5D5;
    margin: 15px 6px;
    padding: 0;
}
#pagetitle h1 {
	background: url("../img/bg_h1.gif") no-repeat left bottom;
	border: 1px solid #FFFFFF;
	font-size: 140%;
	margin: 0;
	padding: 9px 11px 9px 20px;
	color:#3E3E3E;
}

/* category title
-----------------------------------------------	*/
#categorytitle {
	background: url("../img/bg_categotytitle.gif") repeat-x left top;
	border-bottom: 1px solid #CCCCCC;
	font-size:87.5%;
	margin: 1px 0 15px;
	padding: 10px 6px;
}
/*================================

アラートエリア

================================*/

#alert_area {
	max-width:767px;
	margin:0 auto;
}

/*================================

コンテンツエリア

================================*/

#contents_area {
	max-width:767px;
	margin:0 auto;
}
#contents_area a {
	color:#000;
	text-decoration:none;
}

/*================================

フッター

================================*/

#footer_area {
	margin-top:20px;
	border-top:1px #c8c8c8 solid;
	background-color:#fff;
	font-size:14px !important;
	line-height:normal !important;
}
#footer_area a {
	line-height:normal !important;
}

#footer_navi_area {
	max-width:767px;
	margin:0 auto;
	padding:10px;
}
#footer_navi_area a {
	color:#000;
	text-decoration:none;
}
#copyright_area {
	padding:11px 0;
	text-align:center;
	color:#fff;
	background-color:#000;
}
#copyright_area small {
	font-size:10px;
}

/* 下部ナビゲーションエリア
-----------------------------------------------	*/
#navcol{
	margin-bottom:15px;
    background: url(../img/bg_navcol.gif) repeat left top;
    border-bottom:1px solid #a2a2a2;
}
#navcol .navInner{
    background: url(../img/bg_navcol_top.gif) repeat-x left top;
    border-bottom:1px solid #FFF;
    padding:24px 13px 18px;
}
#navcol .navInner h2{
	font-size:16px;
	background: url(../img/bg_navcol_title.gif) repeat-x left bottom;
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold;
    margin: 0 0 9px;
    padding: 0 10px 11px;
	color:#3E3E3E;
}

/* 下部グローバルナビゲーション
-----------------------------------------------	*/
#gnav{
	border:#CCC 1px solid;
	border-width:1px 1px 0 1px;
}
#gnav ul{
	display:table;
	table-layout:fixed;
	margin:0;
	padding:0;
	height:61px;
	width:100%;
	min-width:284px;
	font-size:10px;
	background-color:#FFF;
	border-bottom:#CCC 1px solid;
	overflow:hidden;
	list-style:none;
}
#gnav li{
	display:table-cell;
	vertical-align:top;
	margin:0;
	padding:0;
	letter-spacing:0;
}
#gnav li a{
	display:block;
	height:48px;
	padding:7px 0 6px 0;
	text-align:center;
	color:#000;
	text-decoration:none;
	line-height:13px !important;
}
#gnav li a span{
	display:block;
	height:24px;
	padding:24px 0 0;
	cursor:pointer;
	border-left:#CCC 1px solid;
	position:relative;
}
#gnav li:first-child a span{
	border-left:none;
}

#gnav li#gnavHome a span,
#gnav li#gnavProduct a span,
#gnav li#gnavCharge a span,
#gnav li#gnavInfo a span,
#gnav li#gnavApplist a span{
	height:19px;
	padding:30px 0 0;
}


#gnav li a span:before{
	content:"";
	height:20px;
	width:20px;
	display:block;
	position:absolute;
	background-repeat:no-repeat;
	background-position:0 0;
	left:50%;
	top:0;
	margin-left:-10px;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}
#gnav li#gnavHome a span:before{
	background-image:url("../img/gnav_home.png");
}
#gnav li#gnavProduct a span:before{
	background-image:url("../img/gnav_product.png");
}
#gnav li#gnavService a span:before{
	background-image:url("../img/gnav_service.png");
}
#gnav li#gnavCharge a span:before{
	background-image:url("../img/gnav_charge.png")
}
#gnav li#gnavSupport a span:before{
	background-image:url("../img/gnav_support.png");
}
#gnav li#gnavInfo a span:before{
	background-image:url("../img/gnav_info.png");
}
#gnav li#gnavApplist a span:before{
	background-image:url("../img/gnav_applist.png");
}
#gnav li#gnavCampaign a span:before{
	background-image:url("../img/gnav_campaign.png");
}
#gnav li a.active{
	color:#CC0033;
	background-color:#fdf2f5;
}

/* フッター
-----------------------------------------------	*/
#footerwrap{
	margin: 1px 0 0;
	color: #3E3E3E;
	/*font-size: 87.5%;*/
}
#footerwrap a:link{
	color: #2757A1;
}
#footerwrap a:visited {
	color: #7600B3;
}
#footerwrap a:link:hover, #footerwrap a:visited:hover {
	color: #D70542;
}
#footerwrap a:link:active, #footerwrap a:visited:active {
	color: #D70542;
}

#footersupport{
	margin: 15px 0;
}
#footersupport a,
#footersupport img{
	border:none;
}
#footersupport ul,
#footersupport li{
	list-style:none;
	margin:0 ;
	padding:0;
}
#footersupport ul{
	width:320px;
	margin:0 auto;
}
#footersupport li{
	float:left;
}

#footernav{
	margin: 0 0 10px;
}
#footernav ul {
	list-style: none outside none;
	margin:0;
	padding:0;
}
#footernav ul li{
	margin: 0 9px 15px 0;
	padding-left: 4px;
}

#footernav ul li span {
	background: url(../img/arrow_right_normal.gif) no-repeat 5px 0.643em;
	display: block;
	padding: 5px 5px 5px 19px;
}

#footernav ul:after,
#footersupport ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#footerwrap .btn-pagetop{
	margin: 15px 0;
	padding: 0 13px;
	text-align: right;
}

#footerwrap .btn-pagetop a {
	background: url(../img/arrow_pagetop.gif) no-repeat 100% 50%;
	padding-right: 14px;
}

#footerwrap .switchPCView {
	border-top: 1px solid #CCCCCC;
	margin:0;
	padding: 15px 0;
}

#footerwrap .switchPCView a {
	background: url(../img/btn_switch_pc.gif) no-repeat 0 0;
	display: block;
	height: 31px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -9999px;
	width: 159px;
}

#footer {
	background: url(../img/footer_border.gif) repeat-x 0 0 #F7F7F7;
	padding: 20px 13px 15px;
}

#footer p.logo-slogan {
	margin: 0 0 20px;
	padding:0;
	text-align: right;
}

#footer p.copyright {
	color: #666666;
	font-size: 0.786em;
	margin: 0 0 13px;
	padding:0;
}

/* バックボタン */
.btn_link_back {
	width:50%;
	padding-right:5px;
	float:left;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}
.btn_link_back a {
	display:block;
	padding:10px 5px;
	font-size:12px;
	position:relative;
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ebebeb));
	background:-moz-linear-gradient(top, #fff, #ebebeb);
	background:-o-linear-gradient(top, #fff, #ebebeb);
	background:linear-gradient(top, #fff, #ebebeb);
	border:1px #bebebe solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
.btn_link_back a:before {
	content:"";
	display:block;
	width:15px;
	height:20px;
	margin-top:-9px;
	position:absolute;
	top:50%;
	left:11px;
	background:url("../img/icn_arrow_left.png") no-repeat;
}

/* ページトップボタン（フッター用） */
.btn_link_pageup {
	width:50%;
	padding-left:5px;
	float:right;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}
.btn_link_pageup a {
	display:block;
	padding:10px 5px;
	font-size:12px;
	position:relative;
	background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ebebeb));
	background:-moz-linear-gradient(top, #fff, #ebebeb);
	background:-o-linear-gradient(top, #fff, #ebebeb);
	background:linear-gradient(top, #fff, #ebebeb);
	border:1px #bebebe solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
.btn_link_pageup a:before {
	content:"";
	display:block;
	width:22px;
	height:15px;
	margin-top:-6px;
	position:absolute;
	top:50%;
	right:8px;
	background:url("../img/icn_arrow_up.png") no-repeat;
}

/* アイコン説明用 */
#footnote {
    font-size: 11px;
    line-height: 1.2;
}

dl.note_sp {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
    display: block;
    padding: 0 10px;
    width: 100%;
}
dl.note_sp dt {
    width: 23px;
}
dl.note_sp dt, dl.note_sp dd{
    display: table-cell;
    vertical-align: top;
}
dl.note_sp dt span.icn {
    background: url("../img/icn_spmode.png") no-repeat;
    display: block;
    height: 16px;
    margin-top: -2px;
    width: 16px;
}
/*================================

見出し

================================*/
/* 大見出し （h2相当）*/
.ttl_lv1 {
	height:50px;
	line-height:50px;
	padding:0 10px;
	color:#fff;
	text-align:center;
	font-size:18px;
	background:-webkit-gradient(linear,left top,left bottom,from(#8f0024),to(#cf3f63));
	background:-moz-linear-gradient(top, #8f0024, #cf3f63);
	background:-o-linear-gradient(top, #8f0024, #cf3f63);
	background:linear-gradient(#8f0024, #cf3f63);
}
.ttl_lv1_gray {
	height:35px;
	line-height:35px;
	padding:0 10px;
	color:#fff;
	text-align:center;
	font-size:18px;
	background: -moz-linear-gradient(top, #4E4E4E,  #626262);
	background: -webkit-gradient(linear, left top, left bottom, from(#4E4E4E), to(#626262));
	background: -webkit-linear-gradient(left top, left bottom, #4E4E4E, #626262);
	background: -o-linear-gradient(top, #4E4E4E,#626262);
	background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4E4E4E, EndColorStr=#626262, GradientType=0)";
	background: linear-gradient(to bottom, #4E4E4E,#626262);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4E4E4E', endColorstr='#626262', GradientType='0');
}

/* 大見出し （アイコン）*/
.ttl_lv1 span:before {
	content:"";
	display:inline-block;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
	margin-right:10px;
}
.ttl_lv1_gray span:before {
	content:"";
	display:inline-block;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	-webkit-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
	margin-right:10px;
}
#charge_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_charge.png?20130730");
	width:16px;
	height:20px;
	vertical-align:-4px;
}
#pointyutai_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_pointyutai.png?20130730");
	width:23px;
	height:21px;
	vertical-align:-4px;
}
#apply_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_apply.png?20130730");
	width:23px;
	height:21px;
	vertical-align:-4px;
}
#product_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_product.png?20130730");
	width:14px;
	height:21px;
	vertical-align:-5px;
}
#dcm_appli_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_dcm_appli.png?20130730");
	width:18px;
	height:19px;
	vertical-align:-4px;
}
#support_info_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_support_info.png?20130730");
	width:16px;
	height:21px;
	vertical-align:-4px;
}
#useful_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_useful.png?20130730");
	width:20px;
	height:20px;
	vertical-align:-4px;
}
#profile_area .ttl_lv1 span:before {
	background-image:url("../img/icn_h_profile.png?20130913");
	width:22px;
	height:21px;
	vertical-align:-4px;
}
#support_shop_area .ttl_lv1_gray span:before {
	background-image:url("../img/icn_h_shop.png");
	width:23px;
	height:20px;
	vertical-align:-4px;
}
#support_faq_area .ttl_lv1_gray span:before {
	background-image:url("../img/icn_h_faq.png");
	width:21px;
	height:21px;
	vertical-align:-4px;
}
#support_info_area .ttl_lv1_gray span:before {
	background-image:url("../img/icn_h_etc.png");
	width:16px;
	height:22px;
	vertical-align:-4px;
}

